@charset "shift_jis";
#containerA {
	width: 825px;
	padding-left: 41px;
}
#bmOnlycontainer {
	background-image: url(../images/knife05_mainimage.jpg);
	background-repeat: no-repeat;
	background-position: 41px;
	height: 318px;
	width: 825px;
	float: left;
	padding-left: 41px;
}
#material {
	width: 250px;
	padding-left: 62%;
}
#material dt {
	float: left;
	padding-bottom: 5px;
	padding-right: 5%;
	clear: left;
	padding-top: 5px;
}
#material dd {
	padding-bottom: 3px;
	font-size: 0.9em;
	padding-top: 5px;
}
#commentText {
	width: 550px;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 52px;
	padding-bottom: 60px;
}
.Back {
	float: left;
	padding-right: 80%;
}
.pageTop {
	float: left;
	padding-right: 14px;
	padding-left: 525px;
}
.bottom30 {
	padding-bottom: 5%;
}

#containerBKnife01 {
	float: left;
	width: 679px;
	padding-top: 6px;
	padding-left: 85px;
	background-image: url(../images/knife01_bg.jpg);
	background-repeat: no-repeat;
	background-position: 130px 129px;
	color: #666666;
}
#containerBKnife02 {
	float: left;
	width: 679px;
	padding-top: 6px;
	padding-left: 85px;
	background-image: url(../images/knife02_bg.jpg);
	background-repeat: no-repeat;
	background-position: 110px  135px;
	color: #666666;
}
#containerBKnife03 {
	float: left;
	width: 679px;
	padding-top: 6px;
	padding-left: 85px;
	background-image: url(../images/knife03_bg.jpg);
	background-repeat: no-repeat;
	background-position: 170px 155px;
	color: #666666;
}
#containerBKnife04 {
	float: left;
	width: 679px;
	padding-top: 6px;
	padding-left: 85px;
	background-image: url(../images/knife04_bg.jpg);
	background-repeat: no-repeat;
	background-position: 180px 140px;
	color: #666666;
}
#containerBKnife05 {
	float: left;
	width: 679px;
	padding-top: 6px;
	padding-left: 85px;
	background-image: url(../images/knife05_bg.jpg);
	background-repeat: no-repeat;
	background-position: 145px 160px;
	color: #666666;
}
#containerBKnife06 {
	float: left;
	width: 679px;
	padding-top: 6px;
	padding-left: 85px;
	background-image: url(../images/knife06_bg.jpg);
	background-repeat: no-repeat;
	background-position: 150px 160px;
	color: #666666;
}
#containerBKnife07 {
	float: left;
	width: 679px;
	padding-top: 6px;
	padding-left: 85px;
	background-image: url(../images/knife07_bg.jpg);
	background-repeat: no-repeat;
	background-position: 190px 160px;
	color: #666666;
}
#containerBKnife08 {
	float: left;
	width: 679px;
	padding-top: 6px;
	padding-left: 85px;
	background-image: url(../images/knife08_bg.jpg);
	background-repeat: no-repeat;
	background-position: 180px 175px;
	color: #666666;
}
#bmOnlycontainer a {
	text-indent: -9999em;
	display: block;
	height: 318px;
	width: 263px;
	float: left;
}
#containerBKnife09 {
	float: left;
	width: 679px;
	padding-top: 6px;
	padding-left: 85px;
	background-image: url(../images/knife09_bg.jpg);
	background-repeat: no-repeat;
	background-position: 130px 160px;
	color: #666666;
}
#containerBKnife10 {
	float: left;
	width: 679px;
	padding-top: 6px;
	padding-left: 85px;
	background-image: url(../images/knife10_bg.jpg);
	background-repeat: no-repeat;
	background-position: 200px 155px;
	color: #666666;
}
#containerBKnife11 {
	float: left;
	width: 679px;
	padding-top: 6px;
	padding-left: 85px;
	background-image: url(../images/knife11_bg.jpg);
	background-repeat: no-repeat;
	background-position: 190px 165px;
	color: #666666;
}
#containerBKnife12 {
	float: left;
	width: 679px;
	padding-top: 6px;
	padding-left: 85px;
	background-image: url(../images/knife12_bg.jpg);
	background-repeat: no-repeat;
	background-position: 195px 165px;
	color: #666666;
}
